@import "../styles/_color-style";

#veterinary {
}

h3 {
  text-align: center;
  margin-right: 36px;
  color: #333333;
  margin-top: 48px;
}

.category_item {
  display: flex;
  flex-flow: column;
  margin: 48px;
}
#category_container {
  display: flex;
  flex-flow: row;
  justify-content: center;
  margin-bottom: 96px;
}
.category_item > div {
  border-radius: 50%;
  background: #efeeff;
  width: 200px;
  height: 200px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.category_item img {
  opacity: 0.6;
  width: 96px;
  height: auto;
}

.category_item span {
  font-family: "segoe";
  font-size: 20px;
  text-align: center;
}

.category_item > div:hover img {
  opacity: 0.8;
}
